import javax.swing.*;

class fb extends f_x
{  public double func(double x)
   { return Math.sin(x);}
}

class H1Ex11 {
public static void main(String args[])
{
fb ff=new fb();
plot2P pp=new plot2P(ff,0.0,2.0*Math.PI,400,400);		
//cizgiP pp=new cizgiP();
FrameGraphic.plot("Plot window",pp);
}
}
